<?xml version="1.0" encoding="ISO-8859-1"?>


<customization>
  <registry>

    <reg-ops>
      <!-- Clean up keys --> 
      <reg-op op="delete" reg-path="/apps/streaming-app-custom"/>
    </reg-ops>

    <streaming-app-custom>
      <settings reg-path="/apps/streaming-app-custom">
        <!-- The public settings in the streaming application -->
        <!-- These should be exposed to operators -->

          <!-- Decides whether the title of the streaming clip should -->
          <!-- be displayed or not -->
          <!-- DEFAULT: TRUE-->
          <show-title>true</show-title>

          <!-- Decides whether it should be possible to save a bookmark -->
          <!-- to the current clip from within the streaming application -->
          <!-- DEFAULT: TRUE-->
          <allow-save-bookmarks>true</allow-save-bookmarks>

          <!-- Decides whether REAL branding should be on -->
          <!-- DEFAULT: TRUE -->
          <real-branding>true</real-branding>

      </settings>
    </streaming-app-custom>

  </registry>
</customization>
